» Ubuntu » パッケージ

Error

two or more packages specified (asterisk-core-sounds-fr-wav oneiric)